@charset "utf-8";


* + [class*="blog-h"]{
    margin-top: 30px;
}

.blog-h_large_a {
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 2px solid var(--main,#888);
}

.blog-h_large_b {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
}

.blog-h_large_b::after {
    content: '';
    display: block;
    width: 50px;
    height: 3px;
	background-color: var(--main,#888);
    position: absolute;
    bottom: 0px;
    left: calc(50% - 25px);
}

.blog-h_middle_a {
    font-size: 20px;
    font-weight: bold;
	padding: 10px 10px 10px 15px;
    margin-bottom: 15px;
    border-left: 8px solid var(--main,#888);
}

.blog-h_middle_b {
    font-size: 20px;
    font-weight: bold;
    padding: 10px 15px;
    margin-bottom: 15px;
    color: #ffffff;
    background-color: var(--main,#888);
}

.blog-basic_btn01 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 260px;
    text-align: center;
    padding: 15px 30px;
    background-color: var(--main,#888);
    color: #ffffff;
    transition: all 0.5s ease;
	position: relative;
}

.blog-basic_btn01:hover, 
.blog-basic_btn01:active, 
.blog-basic_btn01:focus {
    color: #ffffff;
}

.blog-basic_btn01:hover {
    opacity: 0.8;
}

.blog-basic_btn01::after {
    font-family: "icomoon";
    content: '\e917';
    font-size: 20px;
    font-weight: normal;
    position: absolute;
    top: calc(50% - .5em);
    line-height: 1;
    right: 0;
}

.blog-basic_btn02 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px 10px 10px 25px;
    color: var(--main,#888);
    transition: all 0.5s ease;
	position: relative;
}

.blog-basic_btn02:hover {
    opacity: 0.7;
}

.blog-basic_btn02::before {
    font-family: "icomoon";
    content: '\e038';
    font-size: 18px;
    line-height: 1;
    position: absolute;
    left: 0;
    top: calc(50% - .5em);
}



body[class*="post-type-"] .table01 table th {
	background-color: #e7e7e7;
}


:is(article:not(.type-page), body:not(.post-type-page)) blockquote {
    position: relative;
    border: 1px solid #C0C0C0;
    margin: 1em 0;
    padding: 30px;
    border-radius: 5px;
    color: #000;
    background: #fafafa;
}

:is(article:not(.type-page), body:not(.post-type-page)) blockquote p {
	font-style: normal;
    font-size: 16px;
	margin-bottom: 0;
}

:is(article:not(.type-page), body:not(.post-type-page)) blockquote:before,
:is(article:not(.type-page), body:not(.post-type-page)) blockquote:after {
    position: absolute;
    font-family: Georgia;
   	font-size: 6.0rem;
    color: #C9C9C9;
    line-height: 1;
}

:is(article:not(.type-page), body:not(.post-type-page)) blockquote:before {
    content: "“";
    top: 5px;
    left: 10px;
}

:is(article:not(.type-page), body:not(.post-type-page)) blockquote:after {
    content: "”";
    bottom: -30px;
    right: 10px;
}



:is(article:not(.type-page), body:not(.post-type-page)) p:not([class]) a:not([class]) {
    color: #09f;
    text-decoration: underline;
}
:is(article:not(.type-page), body:not(.post-type-page)) p:not([class]) a:not([class]):hover {
    text-decoration: none;
}


:is(article:not(.type-page), body:not(.post-type-page)) [class*="basic_box"] {
	margin-bottom: 20px;
	padding: 30px;
}

:is(article:not(.type-page), body:not(.post-type-page)) [class*="basic_box"] p {
	margin-bottom: 0;
}

:is(article:not(.type-page), body:not(.post-type-page)) .basic_box01 {
	background-color: var(--base-1,#ddd);
}

:is(article:not(.type-page), body:not(.post-type-page)) .basic_box02 {
	border: 2px solid var(--accent,#000);
}


:is(article:not(.type-page), body:not(.post-type-page)) hr {
	margin: 0 0 20px 0;
}


:is(article:not(.type-page), body:not(.post-type-page)) .container00 {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
	margin-bottom: 20px;
}

:is(article:not(.type-page), body:not(.post-type-page)) .container00 > div {
	width: 48%;
}

:is(article:not(.type-page), body:not(.post-type-page)) .container00 p {
	margin-bottom: 0;
}


body[class*="post-type-"] .guide01 {
	border: 1px dotted red;
}

body[class*="post-type-"] .container00::before {
	content: '2列エリア';
	display: block;
    background: pink;
    padding: 2px;
    font-size: 14px;
    text-align: center;
    width: 100%;
}



.page-header, .sidebar .widget, .site-main>* {
    margin-bottom: inherit;
}



.noimage > figure {
    height: 100%;
}


p.br_txt {
    margin-bottom: 0;
}


:root {
	--slick_side_margin:15px;
}



.cmn_limit_txt01{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.cmn_limit_txt02{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}


[class*="carousel"] .slick-slider .slick-list {
    overflow: visible;
}

[class*="carousel"] .slick-slider .slick-slide {
    margin:0 var(--slick_side_margin)!important;
}


.cmn_carousel_full .slick-slider .slick-list {
	margin-left: calc(var(--slick_side_margin) * -1);
	margin-right: calc(var(--slick_side_margin) * -1);
}


.cmn_carousel_full .slick-next {
    right: 0;
}

.cmn_carousel_full .slick-prev {
    left: auto;
    right: 60px;
}

.cmn_carousel_full :is(.slick-prev, .slick-next) {
    top: -70px;
    width: auto;
    height: auto;
}

.cmn_carousel_full :is(.slick-prev, .slick-next)::before {
    content: '\ea3c'!important;
    font-family: "icomoon";
    font-size: 17px;
    font-weight: normal;
    color: var(--main)!important;
	width: 45px;
    height: 45px;
    border: 2px solid var(--main);
    border-radius: 50%;
	display: flex;
    justify-content: center;
    align-items: center;
}

.cmn_carousel_full .slick-prev::before{
	transform: scale(-1, 1);
}

.cmn_carousel_full :is(.slick-prev,.slick-next):not(.slick-disabled):before {
    opacity: 1;
}


.cmn_carousel_2col .area_b {
    overflow-x: clip;
}


.cmn_carousel_2col :is(.slick-prev,.slick-next) {
    width: auto;
    height: auto;
    top: calc(100% + 40px);
    z-index: 1;
}

.cmn_carousel_2col .slick-prev{
	left: 0;
}

.cmn_carousel_2col .slick-next {
	right: 0;
}

.cmn_carousel_2col :is(.slick-prev,.slick-next):before {
    content: '\e917'!important;
    font-size: 45px;
    font-family: 'icomoon';
    display: block;
	color: var(--main)!important;
}
.cmn_carousel_2col :is(.slick-prev,.slick-next):not(.slick-disabled):before{
    opacity: 1;
	
}

.cmn_carousel_2col .slick-prev:before {
    transform: scale(-1, 1);
}


.cmn_carousel_2col ul.slick-dots {
	bottom: -40px;
}

.cmn_carousel_2col .slick-dots li button:before {
    color: #a0a0a0;
    opacity: 1;
    font-size: 10px;
}

.cmn_carousel_2col .slick-dots li.slick-active button:before {
    color: var(--main);
    opacity: 1;
}



div#autozip {
    display: none!important;
}



.main-navigation a {
    font-size: inherit;
    font-weight: inherit;
	display: inherit;
	text-transform: inherit;
	text-decoration: inherit;
}


body:is(.single-post, .category, .tag) .inside-navigation ul:not(.sub-menu) li.news a {
	color: var(--main);
}



:has(>.my_hamburger) {
    padding: 0!important;
}


nav#generate-slideout-menu:not(.is-open){
	visibility: hidden;
	opacity: 0;
	display: block;
}

nav#generate-slideout-menu.is-open{
	visibility: visible;
	opacity: 1;
}


body.offside-js--is-open{
	overflow: hidden;
}



body.offside-js--is-open.pc,
body.offside-js--is-open.pc #generate-slideout-menu{
	padding-right: var(--my_scrollbar_w , 17px);
}

body.offside-js--is-open.pc nav#generate-slideout-menu .my_hamburger{
	margin-right:var(--my_scrollbar_w , 17px);
}


.pc nav.main-navigation .menu-bar-items,
.sp nav#mobile-header button.menu-toggle,
nav#generate-slideout-menu button.slideout-exit {
    
}

nav#generate-slideout-menu .my_hamburger {
    top: 0;
    right: 0;
}

.pc nav#generate-slideout-menu .my_hamburger {
    position: fixed;
}

.sp nav#generate-slideout-menu .my_hamburger {
    
}

.my_hamburger {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pc .my_hamburger {
	order:1;
    width: 90px;
    height: 90px;
}

.sp .my_hamburger {
    width: 60px;
    height: 60px;
}





html {
    font-size: 10px;
}

body {
	overflow-x: hidden; 
}




ol,ul{
	margin-left:0;
}


:is( ul[class*="block-editor"]:not([class*="_list"]), ol[class*="block-editor"]:not([class*="_list"]), ul:not([class]), ol:not([class]) ) {
	padding-left: 1.5em;
}


:is( ul[class*="block-editor"]:not([class*="_list"]), ol[class*="block-editor"]:not([class*="_list"]), ul:not([class]), ol:not([class]) ) > li:not(:last-child) {

	margin-bottom: 1em;
}


:is( ul[class*="_list"], ol[class*="_list"] ) {
	list-style-type: none;
	margin-bottom: 0;
}


.entry-content .wp-block-image {
    margin-top: 0;
    margin-bottom: 0;
}


span.gp-icon.icon-search::before {
    display: none;
}


.comments-area {
    display: none;
}


.wp-block-gallery a::after {
    font-size: 2.4rem;
    font-family: "icomoon";
    content: '\e905';
    line-height: 1;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    text-shadow: none;
    background-color: rgba(0, 0, 0, .6);
    padding: 3px;
}


.wp-block-gallery.has-nested-images figure.wp-block-image{
	flex-grow:0;
}

.wp-block-gallery figure.wp-block-image:not(#individual-image){
	aspect-ratio: 3 / 2;
}


body.home div#content {
    padding-top: 0;
    padding-bottom: 0;
}


button {
    padding: inherit;
}


img {
	vertical-align: middle;
}


a,
li{
	transition: all 0.2s ease;
}


.gb-container-link {
    z-index: 2;
}



.lity {
  z-index: 10000!important;
}


.entry-content .wp-block-cover {
	margin: 0;
	padding: 0;
}



.wp-block-eedee-gutenslider__content {
	padding: 0!important;
}



.slick-dots li{
    width: 20px!important;
}
.slick-prev:before,
.slick-next:before{
    color: #000!important;
}
.slick-slide{
    margin:0 5px!important;
}


[style*="noimage"] {
    background-size: 30%!important;
}



body.home h1.site-logo {
    font-size: 0;
    margin: 0;
}


#generate-slideout-menu {
    height: 100%;
	padding-bottom: 10%;
}

#generate-slideout-menu .inside-navigation {
    padding: 10% 0 0!important;
}

#generate-slideout-menu li.menu-item {
    margin-bottom: 0!important;
    border-top: 1px solid #ddd;
}

#generate-slideout-menu li.menu-item:last-child {
    border-bottom: 1px solid #ddd;
}

#generate-slideout-menu li.menu-item a {
    font-weight: bold;
    display: block;
    text-align: left;
    font-size: 1.6rem;
    padding-top: 15px;
    padding-bottom: 15px;
}

#generate-slideout-menu li.menu-item-has-children > a {
    display: flex;
    justify-content: space-between;
    position: relative;
}

#generate-slideout-menu ul.sub-menu {
    top: 0!important;
    opacity: 1!important;
}

#generate-slideout-menu ul.sub-menu li {
    background: var(--base-1);
}

#generate-slideout-menu ul.sub-menu li:last-child {
    border-bottom: none;
}

#generate-slideout-menu .main-nav ul.sub_menu a {
    font-size: 1.5rem;
}

#generate-slideout-menu .menu-item-has-children .dropdown-menu-toggle {
    border: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

#generate-slideout-menu .menu-item-has-children .dropdown-menu-toggle span {
    position: absolute;
    right: 0;
    top: calc(50% - .5em);
    padding: 0 20px;
    font-size: 2rem;
}


#generate-slideout-menu .menu-item-has-children .dropdown-menu-toggle.active span {
	transform:rotate(180deg);
}


.pickup_navi {
	display: none;
}



.top_post_list .ttl{
	flex: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100%;
	display: inline-block;
}


body.page .featured-image {
    display: none;
}


.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {
    margin-top: 0;
}


mark.cmn-underline-maker {
  background:linear-gradient(transparent 60%, #faff2f 60%);
} 

.cmn-small {
  font-size: 0.75em;
}
.cmn-big {
  font-size: 1.3em;
}
.cmn-sobig {
  font-size: 2.3em;
}

@media screen and (min-width: 376px){

 .br_pc::after,
  .brpc::after {
    content:'\A';
    white-space:pre;
  }
}

@media screen and (max-width: 375px){

  .br_sp::after,
  .brsp::after {
    content:'\A';
    white-space:pre;
  }
}


ol{
  counter-reset: ol_cnt;
}

ol ol{
  counter-reset: ol_cnt2;
}

ol ol ol{
  counter-reset: ol_cnt3;
}

ol > li{
  counter-increment: ol_cnt;
}

ol ol > li{
  counter-increment: ol_cnt2;
}

ol ol ol > li{
  counter-increment: ol_cnt3;
}

ol[class*="basic_list"] > li:before {
	content: counters(ol_cnt, "")".";
}

ol[class*="basic_list"] ol > li:before {
    content: counters(ol_cnt2, "")".";
}

ol[class*="basic_list"] ol ol > li:before {
	content: counters(ol_cnt3, "")".";
}





.basic_list[class*="block-editor"]{
	border:none!important;
	padding:0!important;
	
	
}

.basic_list > li {
	position: relative;
	 
	line-height: 1.8;
	
	
}





.basic_list li:before {
	font-size: 0.8em;
	line-height: 1.2;
	margin-right: 5px;
	position: absolute;
	left: 0px;
	top: 7px;
	color:var(--main)
}


ul.basic_list > li {
	padding-left: 1.5em;
}

ul.list_type02 > li {
	padding-left: 1.8em;
}

ul.basic_list > li:before {
	font-family: "icomoon";
	content: '\e901';
	vertical-align: bottom;
}

ul.list_type02 > li:before {
	content: '\e912';
	color: var(--main);
	font-size: 1.3em;
	line-height: 1;
	top: 5px;
}

ul.list_type03 > li:before {
	content: '';
	background-color: var(--main);
	width:1.1em;
	height:2px;
	top: 14px;
}

ul.list_type04 > li:before {
	content: '';
	background-color: var(--main);
	width: 0.5em;
	height: 0.5em;
	border-radius: 50%;
	top: 1em;
	left: 7px;
}


ol.basic_list > li {
	padding-left: 1.5em;
}

ol.basic_list > li:before {
	left: auto;
	top: 4px;
	right: calc(100% - 1.3em);
	font-size: 1.2em;
	line-height: 1;
}

ol.basic_list.large > li:before {
	top: 2px;
}


.basic_list ul > li:first-child {
	margin-top: 5px;
}





:is(ul,ol)[class*="cmn_col"] {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
	--list_col_gap:30px;
    column-gap: var(--list_col_gap);
}

:is(ul,ol).cmn_col02 > li {
    width: calc((100% - var(--list_col_gap)) / 2);
    margin: 0;
}

:is(ul,ol).cmn_col03 > li {
    width: calc((100% - var(--list_col_gap) * 2) / 3);
    margin: 0;
}

:is(ul,ol).cmn_col04 > li {
    width: calc((100% - var(--list_col_gap) * 3) / 4);
    margin: 0;
}



.cmn_tel_icon::before {
    content: '\f095';
    font-family: 'icomoon';
    vertical-align: -0.15em;
    line-height: 1;
    margin-right: 8px;
}


.table01 table {
    border-collapse: collapse;
}


.table02 table {
	border-collapse: separate;
    border-spacing: 12px 0;
}


.side_search{
	width:100%;
	padding:0 15px;
}

form.search_form_style {
	position: relative;
	border: 0;
	border-radius: 0;
	width:100%;
	max-width:400px;
	margin: 0 auto 15px;
}

form.search_form_style input[type="text"] {
	border: 0;
	border-radius: 0;
	background: #eee;
	width: 100%;
}

form.search_form_style .form_text {
	line-height:1em;
	padding:8px 12px;
	background: #fff;
	font-size:0.9em;
	border: 1px solid #ddd;
}

form.search_form_style .screen_reader_text {
	display: none;
}

form.search_form_style .search_btn {
	background: transparent;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 5px;
	top: 4px;
	z-index: 2;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

form.search_form_style::after {
	font-family: "icomoon";
	content: '\e905';
	height: 100%;
	position: absolute;
	right: 10px;
	top: 0px;
	display: flex;
	align-items: center;
	z-index: 1;
	font-size: 2.0rem;
	color: #a6a6a6;
}


form.search_form_style  [class*=icon]{
	display:none;
}


#footer-widgets .search_wrap p{
	margin-bottom:0;
}



.c_m_c:not(:has([class*=current])) {
    display: none!important;
}



.h_child_navi ul.child_navi {
    margin: 25px 0;
    display: flex;
    justify-content: center;
    border-radius: 10px;
    overflow: hidden;
}

.h_child_navi ul.child_navi li {
    flex-grow: 1;
    list-style: none;
}
.h_child_navi ul.child_navi a {
    text-align: center;
    padding: 16px 5px;
	background-color: var(--base-1);
    color: var(--main);
    min-width: 100px;
    font-size: 1.8rem;
    font-weight: bold;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.h_child_navi ul.child_navi li:not(:last-child) { 
    margin-right: 1px;
}

.h_child_navi ul.child_navi li ul.children {
    display: none;
}

.h_child_navi ul.child_navi a:hover,
.h_child_navi ul.child_navi li.current_page_item a {
	background-color: var(--main);
    color: #fff;
    text-decoration: none;
}


.f_child_navi ul.child_navi {
    max-width: 1200px;
    margin: 0 auto 50px;
    display: flex;
    flex-wrap: wrap;
}

.f_child_navi ul.child_navi > li {
    width: calc(33% - 10px);
    margin: 5px;
    list-style: none;
}


.f_child_navi ul.child_navi:has(> .current_item_child:nth-child(1):last-child) li{
	border:3px solid red;
    display: none;
s}


.f_child_navi ul.child_navi:has(> :not(.current_item_child):nth-child(-n+2):last-child) li{
	border:3px solid orange;
    display: none;
}


.f_child_navi ul.child_navi > li.current_page_item {
	border:3px solid blue;
    display: none;
}

.f_child_navi ul.child_navi > li > a {
    text-align: center;
    font-size: 15px;
    border: 1px solid #dee4eb;
    height: 70px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: inherit;
    background-color: #fff;
    padding: 10px 50px;
    position: relative;
}

.f_child_navi ul.child_navi > li > a::before {
    font-family: "icomoon";
    content: '\e038';
    font-size: 1.8rem;
    line-height: 1;
    position: absolute;
    left: 20px;
    top: calc(50% - .5em);
	color: var(--main);
}

.f_child_navi ul.child_navi .children {
    display: none;
}


#toc_container {
	border: 1px solid #cdcdcd!important;
	border-top: 4px solid var(--main)!important;
	
    counter-reset: num 0;
    padding: 0 25px!important;
	width: 100%!important;
	background: none;
	margin: 0 auto;
	box-shadow: none;
	margin-bottom: 2em;
}

#toc_container:not(.contracted) {
	padding-bottom: 20px!important;
}

#toc_container p.toc_title {
	display:block;
	font-size:24px;
	line-height: 3;
}

#toc_container span.toc_toggle {
	background: none;
    font-weight: bold!important;
    color: #626262;
    font-size: 15px;
	margin-left: 0;
	border-radius: 0px;
}

#toc_container span.toc_toggle a {
    color: #6a6a6a;
}

#toc_container ul.toc_list li {
	margin: 0px 0px;
	font-size: 16px;
}

#toc_container ul.toc_list > li::before {
	counter-increment: num;
	content: counter(num);
	width: 25px;
	height: 25px;
	border-radius: 50%;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: var(--main);
	margin-top: 3px;
}

#toc_container ul.toc_list li > a {
	display: block;
	position:relative;
	padding: 2px 0;
}

#toc_container ul.toc_list li > a:hover {
	opacity:.8;
}

#toc_container ul.toc_list li > a,
#toc_container ul.toc_list li > a span {
	color: var(--text);
}

#toc_container ul.toc_list > li > a {
	position: relative;
	padding: 0px 0px 0px 35px;
	margin-bottom: 5px;
	display: inline-block;
}


#toc_container ul.toc_list li ul {
	padding-left: 30px;
	display: flex;
	flex-direction: column;
	margin: 0;
}

#toc_container ul.toc_list li ul li {
	position: relative;
	padding-left: 25px;
	margin-bottom: 0px;
	display: inline-flex;
}

#toc_container ul li ul li::before {
	content: "";
	width: 14px;
	height: 2px;
	position: absolute;
	top: 17px;
	left: 0;
	background: var(--main);
}


nav#nav-below{
    text-align: center;
}

#nav-below .nav-links > *:not(.prev):not(.next):not(.dots):not(.current) {
	padding: 10px 20px;
}

#nav-below .nav-links > *:not(.prev):not(.next):not(.dots) {
    font-size: 20px;
    padding: 0;
}

#nav-below .nav-links .current {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: var(--main);
    color: #fff;
    width: 42px;
    height: 42px;
    border-radius: 50%;
}

#nav-below .nav-links .dots {
    color: var(--main);
}

#nav-below .nav-links {
    position: relative;
}

#nav-below .nav-links :is(.prev,.next) {
	font-weight: bold;
    position: absolute;
    display: flex;
    align-items: center;
    column-gap: 0.7em;
    top: 50%;
    transform: translateY(-50%);
}

#nav-below .nav-links .prev {
    left: 0;
}

#nav-below .nav-links .next {
    right: 0;
}

#nav-below .nav-links .prev::before {
    content: '\e91a';
    font-family: 'icomoon';
    font-size: 14px;
}

#nav-below .nav-links .next::after {
    content: '\e91b';
    font-family: 'icomoon';
    font-size: 14px;
}

#nav-below .nav-links a:hover {
    opacity: .7;
}





.cmn_cat_wrap {
    margin-bottom: 1em;
}

.cmn_cat_wrap > * {
    font-size: 12px;
    text-align: center;
    z-index: 1;
    min-width: 120px;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
	background: var(--accent);
    margin: 0 0 0.3em;
    vertical-align: top;
}

.cmn_cat_wrap > *:not(:last-child) {
    margin-right: 0.5em;
}


.single article .entry-title {
    font-size: 2.8rem;
    padding: 0 0 15px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}

.single article div.entry-meta {
    margin-bottom: 10px;
}

.single article #nav-below {
    margin-top: 30px;
}


.post-term-item:not(:nth-of-type(1)) {
    display:none;
}


.all_tax .post-term-item:not(:nth-of-type(1)) {
    display: inline-block;
}


p.back_to_list a {
	font-size: 1.4rem;
	color: var(--text);
	display: table;
	border: 1px solid #e7e2db;
	padding: 4px 15px 4px 25px;
	position: relative;
	border-radius: 8px;
}

p.back_to_list a:hover {
	text-decoration: none;
}

p.back_to_list a:before {
	font-family: "icomoon";
	content: '\e91a';
	font-size: .8em;
	display: inline-block;
	position: absolute;
	top: calc(50% - .45em);
	left: 5px;
	line-height: 1;
}







.sidebar .widget{
	background-color:#fff;
}

#right-sidebar aside.widget:not(:last-child) {
    margin-bottom: 30px;
}


#right-sidebar .post:not(:last-child):not(.is-loop-template-item) {
	padding: 0;
}

#right-sidebar aside ul li {
    font-size: 15px;
    margin: 0;
}




#right-sidebar aside ul li a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    padding: 12px 10px;
    transition: .3s;
}

#right-sidebar aside ul li a:hover {
    opacity: .7;
}


#right-sidebar aside ul.children {
    margin: 0;
    border-top: 1px dotted #ddd;
}

#right-sidebar aside ul.children li {
    font-size: 14px;
    margin: 0;
}

#right-sidebar aside ul.children li:not(:last-child) {
    border-bottom: 1px dotted #ddd;
}

#right-sidebar aside ul.children a {
    padding-left: 1.7em;
}


#right-sidebar aside ul.children ul.children {
    padding-left: 1em;
}

select[name="archive-dropdown"] {
    width: 100%;
}


body.page header.entry-header .entry-title,
body.category header.page-header,
body.tag header.page-header,
body.date header.page-header,
body.author header.page-header,
body.post-type-archive header .page-title {
	
    
}


.search .page-title {
    text-align: center;
}

.search main#main {
    margin: 0;
}

.search #right-sidebar {
	display:none;
}

.search .site-content .content-area {
	width: 100%;
}

.search article .entry-title {
    font-size: 1.8rem;
}

.search article .entry-title > a {
    text-decoration: underline;
}

.search article .entry-summary {
    font-size: 1.4rem;
}

.search article .entry-meta {
    display: none;
}

.search article .post-image {
    display: none;
}


.search-no-results #content {
	text-align: center;
}


.error404 .entry-title,
.error404 .entry-content {
    text-align: center;
}


.wp-block-archives label {
    display: none;
}


#footer-widgets .inside-footer-widgets > div {
    flex: auto;
}

#footer-widgets .footer-widget-1 {
    width: 100%;
}

#footer-widgets .footer-widget-1 .widget {
	
    
    font-size: 1.4rem;
}


#footer-widgets ul.menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
    font-size: 1.6rem;
}

#footer-widgets .sub-menu {
    font-size: 1.4rem;
    padding-left: 1em;
    margin-left: 0;
}

#footer-widgets ul.menu > li {
    font-weight:bold;
}

#footer-widgets .sub-menu > li{
    font-weight: normal;
    margin-bottom: 0.3em;
}


#footer-widgets .privacy_menu .menu-item-privacy-policy {
    font-size: 1.4rem;
}

#footer-widgets .privacy_menu .menu-item-privacy-policy a {
    font-weight: normal;
}

#footer-widgets .privacy_menu .menu-item-privacy-policy a::after {
	
    
}


.copyright-bar{
	line-height: 1.4;
}
.copyright-bar small {
    font-size: 1.4rem;
}
.copyright-bar small .by{
    font-size: 1rem;
}


a.generate-back-to-top{
	border-radius: 50%;
	border: 2px solid var(--main);
	box-sizing: content-box;
	width: 52px;
	height: 52px;
	line-height: 52px;
	bottom: 20px;
	right: 40px;
}

a.generate-back-to-top .gp-icon svg{
	height: 1.2em;
}



.cmn_plx {
      clip-path: inset(0);
}
.cmn_plx::before {
      position:fixed!important;
      height: 100vh;
}



[class~="biggerlink"],
[class~="bl"]{
    transition: opacity .3s linear;
    position: relative;
}

[class~="biggerlink"]:hover,
[class~="bl"]:hover{
    
    cursor: pointer;
}

[class~="biggerlink"] .bl_area::after,
[class~="bl"] .bl_area::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}



[class~="bl"] .gb-container::before,
[class~="biggerlink"] .gb-container::before{
    transition: all 0.5s ease ;
}

[class~="bl"]:hover .gb-container::before,
[class~="biggerlink"]:hover .gb-container::before{
    transform: scale(1.1);
}
